For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • GETList active customer callouts
      • POSTRaise a customer callout
      • POSTRaise a callout (legacy)
      • GETList active callouts
      • GETGet a callout
      • POSTStream location and return callout
      • POSTStream a location update
      • GETRead callout events
      • POSTSend a callout event
      • GETList cancellation reasons
      • POSTCreate a cancellation reason
      • GETGenerate a resolution report
      • GETGet a callout map
      • POSTDismiss a callout
      • POSTCancel a callout
      • GETList rating items
      • POSTSubmit a rating item
      • POSTSubmit a callout rating
    • Errors & status codes
LogoLogo
Panic API ReferenceCallouts

List rating items

GET
/panic-api/v2/rating-items/:regionId/:responseTypeId/:calloutClassificationId
GET
/panic-api/v2/rating-items/:regionId/:responseTypeId/:calloutClassificationId
$curl https://staging-panic.aura.services/panic-api/v2/rating-items/1/1/1 \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1[
2 {
3 "id": 101,
4 "ratingId": 12,
5 "ratingItemId": 34,
6 "score": 4
7 },
8 {
9 "id": 102,
10 "ratingId": 12,
11 "ratingItemId": 35,
12 "score": 5
13 },
14 {
15 "id": 103,
16 "ratingId": 12,
17 "ratingItemId": 36,
18 "score": 3
19 }
20]

Lists post-callout rating items for a region, response type, and callout classification.

Was this page helpful?
Previous

Submit a rating item

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

regionIdintegerRequired
Aura region identifier.
responseTypeIdintegerRequired
Response type identifier.
calloutClassificationIdintegerRequired
Callout classification identifier.

Response

Rating items.
idinteger
ratingIdinteger
ratingItemIdinteger
scoreinteger

Errors

401
Unauthorized Error